MediaWiki:Common.css: различия между версиями

м Добавил mw-file-description
Метка: отменено
м Вернул прозрачность для figcaption. Мы используем спрайты в самом тексте, в отличие от википедии, где каждая картинка "в рамке" (у нас далеко НЕ каждая картинка в рамке), из-за чего эффект фона применяется ко всем изображениям
Метка: отменено
Строка 1444: Строка 1444:


.mw-default-size figcaption {
.mw-default-size figcaption {
background-color: #212126 !important;
background-color: #21212600 !important;
border-color: black !important;
border-color: black !important;
}
}
Строка 1457: Строка 1457:


.mw-halign-right figcaption {
.mw-halign-right figcaption {
background-color: #27272E !important;
background-color: #27272E00 !important;
border-color: black !important;
border-color: black !important;
}
}
Строка 1470: Строка 1470:


.mw-halign-left figcaption {
.mw-halign-left figcaption {
background-color: #27272E !important;
background-color: #27272E00 !important;
border-color: black !important;
border-color: black !important;
}
}